Bug 338451 - Config radio buttons: follow the KDE HIG guidelines
Summary: Config radio buttons: follow the KDE HIG guidelines
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: config dialog (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-21 18:23 UTC by Pascal d'Hermilly
Modified: 2014-08-22 06:59 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.14.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pascal d'Hermilly 2014-08-21 18:23:27 UTC
version 4.14.

The radio button options in kmail Config -> Appearance -> Layout are hard to read.
They also go directly against what the KDE HIG guidelines recommend.
https://techbase.kde.org/Projects/Usability/HIG/Radio_Buttons

Changing them would also make kmail appear more consistent.

Reproducible: Always
Comment 1 Laurent Montel 2014-08-22 06:59:07 UTC
Git commit 2e559073e2969a6a84c9b6b3f205390e328b1502 by Montel Laurent.
Committed on 22/08/2014 at 06:58.
Pushed by mlaurent into branch 'KDE/4.14'.

Fix Bug 338451 - Config radio buttons: follow the KDE HIG guidelines

FIXED-IN: 4.14.1

M  +3    -3    kmail/configuredialog/configureappearancepage.cpp

http://commits.kde.org/kdepim/2e559073e2969a6a84c9b6b3f205390e328b1502